<?xml version="1.0" encoding="UTF-8"?>

<!--  Please read 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>In the "PlayStation BB" This guide is dedicated hard "PlayStation 2"</LINE>
	<LINE>Disk drives and network adapters dedicated "PlayStation 2"</LINE>
	<LINE>I suppose "PlayStation BB Unit" and collectively.</LINE>
	<LINE></LINE>
	<LINE>· When you are using in this guide</LINE>
	<LINE> "Or, the license agreement for" "PlayStation BB Navigator"</LINE>
	<LINE>  The back of the "PlayStation BB Navigator" disk package</LINE>
	<LINE>  Please observe the "License Agreement"。</LINE>
	<LINE>• In order to protect your data from loss or corruption, only memory "PlayStation 2"</LINE>
	<LINE>  Types of data that can be saved to the memory card or (8MB) Card</LINE>
	<LINE>  Please do take a copy.</LINE>
	<LINE>, Without obtaining the permission of the copyright holder, "PlayStation BB Navigator"</LINE>
	<LINE>　Or all of the work, and to be subjected to this (including the manual)</LINE>
	<LINE>　Part may be copied, modified, as well as the work of these and distribute them,</LINE>
	<LINE>　Adapt, publicly screened, publicly perform, publicly staged, public transmission, broadcasting</LINE>
	<LINE>　Subject work to, including enabling the transmission was sent cable broadcasting and public</LINE>
	<LINE>　That or rent, and communicate to the public, and is prohibited by law.</LINE>
	<LINE>• If the data was lost or damaged for any reason, data recovery and repair</LINE>
	<LINE>  You can not. Even if the data loss or corruption Should we be responsible for any</LINE>
	<LINE>  Can not assume. Please be forewarned.</LINE>
	<LINE>In addition, where the Company is recognized separately, immunity can not be granted pursuant to the provisions of law</LINE>
	<LINE>  Except in the case, for damages and costs incurred by our customers, we all</LINE>
	<LINE>  Please note that is not responsible.</LINE>
    </TEXTAREA>

    <!-- Link-->
    <LINK id="ln_back" href="kanarazu_B_3.xml" LnkNum="2"/>

    <TEXT  id="menu_item_01" group="menu_item"  value="Notes" />
    <TEXT  id="menu_item_02" group="menu_item"  value="" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
